﻿@charset "utf-8";

.honor {
	float:left;
	width:338px;
	height:240px;
	border:1px #DADADA solid;
	text-align:center;
	margin-top:10px;
}
.honor img {
	width:330px;
	height:220px;
	margin-top:4px;
}
.honor .trends-slide { width: 330px; height: 234px; overflow: hidden; margin-left:4px;}
.honor .changeBox_a1{width:330px;height:234px;position:relative;}
 
.honor .changeBox_a1 .a_bigImg {position:absolute;top:0px;left:0px;display:none; width:330px;height:234px;}
.honor .changeBox_a1 .a_bigImg img{width:330px;height:234px;}
.honor .ul_change_a1{position:absolute;right:0px;bottom:28px;overflow:hidden; float: right;}
.honor .ul_change_a1 li{float: left;}
.honor .ul_change_a1 span{ float: left; width: 21px; height: 13px; line-height: 13px; color: #fff; border-left: 1px #96B391 solid; text-align: center; font-weight: bold; background:#999;filter:alpha(opacity=85);opacity:0.85;cursor:hand;cursor:pointer;}
.honor .ul_change_a1 span.on{background:#C20000;} 
.honor .changeBox_a1 h3{position:absolute;left:0px;bottom:0;width:330px;height:25px;line-height:25px;background:#fff;}
.company {
	float:left;
	width:580px;
	height:242px;
	border:1px #DADADA solid;
	margin:10px 0 0 10px;
}
.company .tit ,.product .tit,.tech .tit{
	height:30px;
	line-height:30px;
	background:#1e72b0;
	text-align:right;
	padding-right:10px;
}
.company .tit a ,.product .tit a{
	color:#FFF;
}
.company .tit span,.product .tit span ,.tech .tit span {
	float:left;
	padding-left:25px;
	background:url(../img/icon_01.png) 10px center   no-repeat;
	color:#FFF;
	font-weight:bold;
	font-size:14px;
}
.company .con {
	padding:10px;
	line-height:250%;
	text-indent:2em;
}



.product {height:260px;margin-top: 20px;} 
.product .inner { width: 95%; height: 200px; margin: 28px auto 0; position: relative; overflow: hidden; }
.product .inner  ul { position: absolute; left: 0; top: 0; }
.product .inner  ul li { float: left; padding-right: 15px; width: 190px;}
.product .proname{color:#c20000; font-weight: bold;font-size: 14px;}

.contact {
	width:248px;
	float:right;
	height:242px;
	border:1px #DADADA solid;
	margin-top:10px;
}

.contact .tit {
	height:30px;
	line-height:30px;
	background:#1e72b0;
	padding-left:10px;
	color:#FFF;
	font-weight:bold;
	font-size:14px;
}
.contact .con {
	padding:10px;
	line-height:250%;
}

.c_left {
	float:left;
	width:25%;
	margin-top:10px;
}
 

.tech {
	margin-top:10px;
}
 
 
.tech .tit a {
	font-size:12px;
	font-weight:normal;
	color:#fff;
	text-align:right;
}
.tech  ul {margin-top:10px;}

.tech li{
	height:30px;
	line-height:30px;
	padding-left:30px;
	background:url(../img/icon_03.jpg) 10px  center no-repeat;
}

.c_right {
	float:right;
	width:73%;
	margin-top:10px;
}
 

.news_q {
	float:left;
	width:49%;
	height:280px;
	margin-top:10px;
}
.news_q .tit {
	height:30px;
	line-height:30px;
	border-bottom:2px #1D6AA3 solid;
	font-size:14px;
	font-weight:bold;
	color:#1e72b0;
	text-align:right;
	padding-right:10px;
}
.news_q .tit span {
	float:left;
	padding-left:30px;
	background:url(../img/icon_01.png) 10px center no-repeat;
}
.news_q .tit a {
	font-weight:normal;
	font-size:12px;
}

.news_q  li,.product ul li dl dd {
	height:30px;
	line-height:30px;
	padding-left:25px;
	background:url(../img/icon_02.jpg) 10px center no-repeat;
}
.news_q  ul ,.product ul li dl {margin-top:10px;}

.news_h {
	float:right;
		width:49%;
	height:280px;
	margin-top:10px;
}

.news_h .tit {
	height:30px;
	line-height:30px;
	border-bottom:2px #1D6AA3 solid;
	font-size:14px;
	font-weight:bold;
	color:#1e72b0;
	text-align:right;
	padding-right:10px;
}
.news_h .tit span {
	float:left;
	padding-left:30px;
	background:url(../img/icon_01.png) 10px center no-repeat;
}
.news_h .tit a {
	font-weight:normal;
	font-size:12px;
}
.news_h  ul {margin-top:10px;}
.news_h  li {
	height:30px;
	line-height:30px;
	padding-left:25px;
	background:url(../img/icon_02.jpg) 10px center no-repeat;
}


 
